
Orangutan::Redmine - Feature #494

A context for showing notes/comments for the issue

06 Jun 2010 20:03 - Andriy Lesyuk

Status: Closed Start date: 02 Jul 2010

Priority: Minor Due date: 02 Jul 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.02   

Description

Currently ShowIssue shows many details about an issue. But it does not show notes...

There can be too many notes for a single issue. So future ShowNotes context should be smart enough to show only first 10 for

example.

History

#1 - 02 Jul 2010 13:22 - Andriy Lesyuk

- Start date set to 02 Jul 2010

- Status changed from Open to In Progress

#2 - 02 Jul 2010 15:59 - Andriy Lesyuk

- % Done changed from 0 to 30

#3 - 02 Jul 2010 18:16 - Andriy Lesyuk

- Due date set to 02 Jul 2010

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

#4 - 01 Mar 2011 14:20 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Project changed from Orangutan to Orangutan::Redmine
